<%= form_with(model: @movie, local: true) do |form| %> 

  <div class="field">
    <%= form.label :name %>
    <%= form.text_field :name %>
  </div>

  <div class="field">
    <%= form.label :director_name %>
    <%= form.text_field :director_name%>
  </div>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
